ОБработка ТО для 1с КА 1.1

kravchenko 3 года назад в Проблемы с 1С обновлен Илларион (Специалист) 3 года назад 1

Добрый день!


При настройке тсд появляется следующая ошибка, и собственно вопрос, где можно найти старые версии драйвера?


Внимание! Текущая версия внешней компоненты драйвера отличается от версии, поддерживаемой данной обработкой.

Текущая версия: 3.0.0.2667
Требуемая версия: 2.7.1.12
Корректная работа драйвера не гарантируется
Соединение не установлено! Ошибка: Ошибка при


Установленный продукт:
wi-fi
Версия драйвера:
3.0.0.2667
Типовая конфигурация драйвера?:
Да
Операционная система:
Win server 2008
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
Версия 8.2.18.96, Конфигурация: Комплексная автоматизация 1.1, Сервер
Типовая конфигурация 1с?:
Нет
Модель ТСД:
-

Добрый день,

В загрузках старые версии драйверов.

В вашем случае ошибка из-за того что Вы не удалили версию 2.7.

Версия 2.7 больше не поддерживается и не дорабатывается, рекомендую использовать версию 3.Х

Сервис поддержки клиентов работает на платформе UserEcho